---
gitlab: ojsmith
name: Oliver Smith
job_title: Security Engineer
departments:
- Security Operations
division: Security
reports_to: chrismoberly
public: true
specialty:
- Security Operations
picture: oliversmith.jpeg
role: "<a href='https://handbook.gitlab.com/job-families/security/threat-intelligence-engineer/'>Threat
  Intelligence Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

